Subject: [rrg] an update on RRG agenda

From: Lixia Zhang <[email-masked]>
Date: Wed, 19 Nov 2008 16:34:05 -0800

Tony and I are in a catching up effort to update our meeting agenda  
for Friday, as some requests for presentations went to program  
committee members only so we didn't get to see them (and we just found  
it now).

It is probably unlikely to see any new request for Friday now; in any  
case please do cc: the chairs when you talk to the PC.

Will try to sort everything out tonight (will send a msg when done)
looks like we'll have a very full agenda (if not overflowing). To  
accommodate everything that has been approved, we may need to take  
back a small piece of the generous time slots we previously gave out  
to the first few requests.

Lixia
_______________________________________________
rrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/rrg